» Ubuntu » Balíky

Error

two or more packages specified (python-gmenu hardy-updates)